# Configuração de acesso ao Banco de Dados
spring.datasource.url=jdbc:mysql://localhost:3306/investimentos
spring.datasource.username=api
spring.datasource.password=@a2

# Configuração de comportamento do hibernate
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect
spring.jpa.hibernate.ddl-auto = update
spring.jpa.show-sql=true
